@media (max-width:900px){
  .x9kvmlhnq36ln .nuda3zx45hvv8t{align-items:flex-start;flex-direction:column;padding:14px 0}
  .dz0vc51qand{justify-content:flex-start}
  .sp2bw2eip0c48,.o65xx3sa03sj,.jkp336q,.bjaw4tv9n,.aad1ppcgm6a80jk{grid-template-columns:1fr!important}
  .jgpamia{display:block!important;transform:none!important}
  .wtkslqjfkbv .jkp336q{grid-template-columns:1fr}
  .wl5ytxs4v h2{font-size:34px}
}
@media (max-width:560px){
  .nuda3zx45hvv8t{width:min(100% - 24px,1180px)}
  .sp2bw2eip0c48{padding:18px}
  .fbzpd3ljyx0nck{padding:6px 7px;font-size:13px}
  .vptz3ks4,.jgpamia,.v9aymtzu0,.bslu8ky,.p8dtv64,.yiinhaxz{padding:16px}
}
